/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
.box-image img{
	color: orangered;
    font-size: 30pt;
    text-shadow: 5px 2px 4px grey;
    font-weight: bold;
	margin-left:10px;
	margin-right:10px;
}
.box-text {
	text-transform: uppercase;
	font-weight: bold;
}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}
/* CSS kk Start Rating */
.kk-star-ratings.kksr-right{width:180px;float:right;margin-left:25px}.kk-star-ratings.kksr-top{margin-bottom:0px!important;}